<?php
/**
 * Adodis Blog package
 * @author J-Extension <contact@jextn.com>
 * @link http://www.jextn.com
 * @copyright (C) 2012 - 2013 J-Extension
 * @license GNU/GPL, see LICENSE.php for full license.
**/

// Check to ensure this file is included in Joomla!
defined('_JEXEC') or die('Restricted access');

?>
<div class="adodis-blog_form_anonymous">
<div class="formelm">
	<?php
		echo $this->form->getLabel('name');
		echo $this->form->getInput('name');
	?>
</div>
<?php
if($this->params->get('email', 1)) {
?>
	<div class="formelm">
		<?php
			echo $this->form->getLabel('e_mail');
			echo $this->form->getInput('e_mail');
		?>
	</div>
<?php
}

if($this->params->get('gender', 0)) {
?>
	<div class="formelm">
		<div class="adodis-blog_gender_label">
			<?php
				echo $this->form->getLabel('gender');
			?>
		</div>
		<div class="adodis-blog_gender_input">
			<?php
				echo $this->form->getInput('gender');
			?>
		</div>
		<br style="clear:both;"/>
	</div>
<?php
}

if($this->params->get('website', 1)) {
?>
	<div class="formelm">
		<?php
			echo $this->form->getLabel('website');
			echo $this->form->getInput('website');
		?>
	</div>
<?php
}
?>
</div>